﻿-- German localization file for locale deDE
-- Translated from English to German by Lexin
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("SpeakinSpell", "deDE", false)
if not L then return end


-------------------------------------------------------------------------------
-- THE NAME OF THIS ADDON
-------------------------------------------------------------------------------


-- Der Name SpeakinSpell ist ein Bezug zu dem Kinderspielzeug der frühen achtziger Jahre.
L["SpeakinSpell"] = "SpeakinSpell"


-------------------------------------------------------------------------------
-- SLASH COMMANDS (do not include the leading /)
-------------------------------------------------------------------------------


-- "/SpeakinSpell" Voranstellungen und Abkürzungen
L["/SpeakinSpell"] = "SpeakinSpell"
L["/speakinspell"] = "SpeakinSpell"
L["/SS"] = "SS"
L["/ss"] = "ss"

-- Parameter für "/ss something"
L["/options"]	= "optionen"	-- /ss Optionen
L["/reset"]		= "zurücksetzen"-- /ss zurücksetzen
L["/advertise"]	= "weitersagen"	-- /ss weitersagen

-- Text der bei "/ss hilfe" oder einem umbekannten Befehl angezeigt wird.
-- Das kann eine Liste von so vielen Textzeilen sein wie benötigt werden um den Befehl zu erklären.
L["/help TEXT"] = [[
Benutzerinformationen für SpeakinSpell (/ss)
/ss optionen - Zeigt die Optionen
/ss zurücksetzen - Auf Standarteinstellungen zurücksetzen
--------
/ss weitersagen - Erzähle deinen Freunden von diesem Add on
/ss weitersagen /p - Erzähle deiner Gruppe von diesem Add on (/s oder /ra geht ebenfalls)
/ss weitersagen /w Beispiel - Erzählt deinem Freund Beispiel von diesem Add on
]]

-------------------------------------------------------------------------------
-- YES AND NO
-------------------------------------------------------------------------------
-- Diese Zeichenketten werden als Buttons in aufpoppenden Nachrichtenfenstern genutzt.


L["Yes"]= "Ja"
L["No"] = "Nein"
L["OK"] = "OK"


-------------------------------------------------------------------------------
-- CHAT CHANNEL NAMES
-------------------------------------------------------------------------------
-- Diese Kanalnamen werden als anwählbare "Listenoptionen" im GUI dargestellt.


L["SAY"]			= "Sagen (/s)"
L["PARTY"]			= "Gruppe (/p)"
L["RAID"]			= "Schlachtzug (/ra)"
L["BATTLEGROUND"]	= "Schlachtfeld (/bg)"
L["EMOTE"]			= "Emote (/em)"
L["YELL"]			= "Schreien (/y)"
L["RAID_WARNING"]	= "Schlachtzugswarnung (/sw)"
L["Silent"]			= "Deaktiviert" -- Nachrichten sind ausgeschaltet


-------------------------------------------------------------------------------
-- SUBSTITUTION TABLE
-------------------------------------------------------------------------------
-- Dies sind die Ersatzvariablen welche in den zufälligen Sprüchen genutzt werden können


L["<target>"] = "<ziel>" -- Der Name des Ziels
L["<targetclass>"] = "<zielklasse>" -- Der Name des Ziels
L["<targetrace>"] = "<zielrasse>" -- Der Name des Ziels
L["<player>"] = "<spieler>" -- Der Name des Spielers
L["<spellname>"] = "<zaubername>" -- Der Name eines Zauberspruchs
L["<TM>"] ="<TM>" -- Wird das "Markenzeichen"-Symbol
L["<R>"] = "<R>" -- Wird das"registriere Markenzeichen"-Symbol
L["<C>"] = "<C>" -- Wird das "Verlagsrecht (C)"-Symbol
L["<begleiter>"] = "<begleiter>" -- Der Name des Tiers vom Spieler
L["<kein begleiter>"] = "<kein begleiter>" -- Der Text wird benutzt anstelle von <begleiter> falls da kein Begleiter ist

-- Diese sind wie Fehlernachrichten welche anstelle der aktuellen Zielinformation genutzt werden, falls du in dem Moment kein Ziel angewählt hast wo du versuchst einen Zauber zu kanalisieren.
L["<no target>"] = "<Kein Ziel>" -- Der Text wird benutzt anstelle von <Ziel> falls kein Ziel da ist
L["<no target class>"] = "<Keine Zielklasse>" -- Der Text wird benutzt anstelle von <Zielklasse< falls kein Ziel da ist
L["<no target race>"] = "<Keine Zielrasse>" -- Der Text wird benutzt anstelle von <Zielrasse> falls kein Ziel da ist


-------------------------------------------------------------------------------
-- POPUP MESSAGES
-------------------------------------------------------------------------------
-- ANMERKUNG: <Zaubername> muss zu dem ["<Zaubername>"] Eintrag oben passen.


L["POPUPTEXT_NOT_A_NEW_SPELL"] = [[Du hast bereits zufällige Nachrichten für den Zauber oder die Fähigkeit

"<Zaubername>" eingestellt.]]


-------------------------------------------------------------------------------
-- OPTIONS GUI LABELS AND TOOLTIPS
-------------------------------------------------------------------------------


L["General Settings"] = "Allgemeine Einstellungen"
L["General Settings TOOLTIP"] = "Allgemeine Einstellungen für SpeakinSpell"

L["Message Settings"] = "Nachrichteneinstellungen"

L["Report detected spell events"] = "Melde Zauber und Fahigkeiten"
L["Report detected spell events TOOLTIP"] = [[
Aktiviere diese Funktion damit Speakinspell nur dir selbst im Chat alle Ereignissen anzeigt die SpeakinSpell in dem Moment wo du sie wirkst erkennt.

Das beinhaltet alle Zauber, Fähigkeiten, Gegenstände oder selbstauslösende Effekte (z.B. Schmuckstücke oder Talente) die du benutzt oder automatisch wirkst.
]]

L["Select a Spell"] = "Wähle einen Zauber oder eine Fähigkeit"
L["Select a Spell TOOLTIP"] = "Wähle einen hinzugefügten Zauber, eine Fähigkeit oder selbstauslösenden Effekt von der Liste um zufällige Sprüche dafür einzustellen."

L["New Spell"] = "Hinzufügen"
L["New Spell TOOLTIP"] = "Fügt einen neuen Zauber, eine Fähigkeit oder selbstauslösenden Effekt zur Liste hinzu."

L["Delete Spell"] = "Entfernen"
L["Delete Spell TOOLTIP"] = "Löscht den ausgewählten Zauber, Fähigkeit oder selbstauslösenden Effekt von der Liste."

L["Select the channels to use when announcing this spell when"] = "Wähle den Channel aus in den der oben ausgewählte Zauber oder die Fähigkeit die Sprüche sendet, während du..."

L["In a Battleground"] = "... in einem Schlachtfeld bist"
L["In a Battleground TOOLTIP"] = "Wählt welcher Channel für den oben ausgewählten Zauber oder die Fähigkeit genutzt wird, während du in einem Schlachtfeld bist."

L["In a Raid"] = "... in einem Schlachtzug bist"
L["In a Raid TOOLTIP"] = "Wählt welcher Channel für die Ansagen des oben ausgewählten Zauber oder die Fähigkeit genutzt wird, während du in einem Schlachtzug bist."

L["In a Party"] = "... in einer Gruppe bist"
L["In a Party TOOLTIP"] = "Wähle welcher Channel für den oben ausgewählten Zauber oder die Fähigkeit genutzt wird, während du in einer Gruppe bist."

L["By yourself"] = "... alleine bist"
L["By yourself TOOLTIP"] = "Wähle welcher Channel für den oben ausgewählten Zauber oder die Fähigkeit genutzt wird, während du alleine bist."

L["Whisper the message to your target"] = "Flüstere den Spruch deinem Ziel zu"
L["Whisper the message to your target TOOLTIP"] = [[Aktiviere das Flüstern zu einem "freundlichen" Ziel.
Funktioniert nicht falls du einen Zauber oder eine Fähigkeit auf dich selbst wirkst, oder einen Feind anwählst.]]

L["How often do you want to announce this spell?"] = "Prozenchance für das Erscheinen eines Spruchs"
L["How often TOOLTIP"] = [[
Jedes mal wenn du den oben ausgewählten Zauber oder die Fähigkeit benutzt, hast du basierend auf deinem ausgewählten Prozentwert eine Chance einen Spruch in den Chat zu senden. 

Bei 100% erscheint immer ein Spruch, bei 0% niemals.]]

L["Cooldown on announcements for this spell"] = "Abklingzeit bis zum nächsten Spruch (In Sekunden)"
L["Cooldown TOOLTIP"] = [[
Um zu verhindern das SpeakinSpell für den ausgewählten Zauber oder die Fähigkeit zu oft Sprüche in den Chat sendet kann eine Abklingzeit festgesetzt werden 

Damit kann man bestimmen wieviele Sekunden vergangen sein müssen bis SpeakinSpell für diesen Zauber oder die Fähigkeit erneut einen Spruch senden kann.]]

L["NEW SPELL INSTRUCTIONS"] = [[
Gib den Namen eines Zaubers, einer Fähigkeit oder eines selbstausgelösten Effekts ein durch den zufällige Sprüche ausgelöst werden sollen.

Der Name des Zaubers oder der Fähigkeit muss exakt richtig buchstabiert sein, aber ist nicht von Groß-, und Kleinschreibung abhängig. 
(Den Rang zu bestimmen ist optional)]]

L["Enter a new Spell Name"] = "Gib den Namen eines neuen Zaubers oder einer Fähigkeit ein"
L["Enter a new Spell Name TOOLTIP"] = [[
Nichtmagische Fähigkeiten, Nahkämpferaktionen und selbstauslösende Effekte können ebenso wie Zauber genutzt werden.

Schmuckstücke und andere Gegenstände (z.B. Verbände, Seelenstein) können ebenfalls genutzt werden, wofür du aber den Namen des Wirkeffekts eingeben musst welcher normalerweise vom Namen des Gegenstands mit dem du den Effekt wirkst abweicht.
 
Die Option ""Melde Zauber und Fahigkeiten"" hilft dir herauszufinden wie der Wirkeffekt heißt.]]

L["Cancel New Spell"] = "Abbrechen"
L["Cancel New Spell TOOLTIP"] = "Bricht das Hinzufügen ab und kehrt zum vorherhigen Menü zurück."

L["ADD FIRST SPELL INSTRUCTIONS"] = [[Du hast keinerlei Zauber, Fähigkeiten oder selbstauslösende Effekte, welche Sprüche senden, für diesen Charakter eingestellt. 

Klicke auf "Hinzufügen" um einen neuen Zauber, Fähigkeit oder selbstauslösenden Effekt anzulegen.]]

L["Random Speech i"] = "Zufälliger Spruch %d" -- Die Variable %d wird mit einer Nummer von 1 bis 50 ersetzt
L["Random Speech i TOOLTIP"] = "Einer der mit dem oben ausgewählten Zauber oder der Fähigkeit verbundenen zufälligen Sprüche." 


-------------------------------------------------------------------------------
-- ADDON MESSAGES (not random speeches - these are system/runtime messages)
-------------------------------------------------------------------------------


L["Loaded version %s"] = "Version %s geladen - Übersetzung von Aiwendyl (Das Syndikat)" -- Die Variable %s wird mit der aktuellen SpeakinSpell Versionsnummer "3.0.3.08" ersetzt.
L["Default settings restored"] = "Standarteinstellungen wiederhergestellt"


L["ADVERTISEMENT"] = [[Gefallen an meinen Makros gefunden? Besorg dir auch das Add on "SpeakinSpell", jetzt auch komplett in Deutsch!]]


-------------------------------------------------------------------------------
-- THE DEFAULT MESSAGE FOR A NEW SPELL
-------------------------------------------------------------------------------


L["DEFAULT_NEW_SPELL_MESSAGE"] = "<spieler> wirkt <zaubername> auf <ziel>"


-------------------------------------------------------------------------------
-- DEFAULT MESSAGE SETTINGS PER CLASS
-------------------------------------------------------------------------------
-- Übersetze nur Zufallsnachrichten und Zaubernamen
-- Übersete keine Klassennamen.
--		Die UnitClass("player") API setzt Klassennamen in großgeschriebenes Englisch zurück.
-- Übersetze keine Kanalnamen.
--		Der SendChatMessage API	benötigt englische Kanalnahmen wie "SAY" usw. in Großschrift.
-- Idealerweise sollten drei Zauber pro Klasse vorhanden sein.
-- und zusätzlich 10 Nachrichten pro Zauber damit es nicht langweilig wird.
-- ANMERKUNG: Zaubernamen müssen kleingeschrieben werden.
-- NOTE: Falls da " Zeichen im Text sind muss es ausgeschlossen und in der Form geschrieben werden:
--		"Tell Jaina I said \"Hi\"" -- Das ist richtig.
--		[[Tell Jaina I said "Hi"]] -- Das ist auch akzeptabel.
--		"Tell Jaina I said "Hi"" -- Das würde einen LUA syntax Fehler hervorrufen.

L.DEFAULT_DATA_PER_CLASS = {

-------------------------------------------------------------------------------
MAGE = {

	 ["tischlein deck dich"] = {
		Channels = {
			BG		= "SAY",
			Raid	= "SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Tischlein deck dich wurde in der Nähe von <spieler> gesetzt, bitte Pfoten an den Tisch zum unterstützen!",
			[2] = "K1ick 4 t@b1e",
			[3] = "Magisches Gebäck, Brownies und Goo-balls 5€. CDs 10€. T-shirts 15€. Genieß' die Show!",
			[4] = "<spieler>'s Magisches Gebäck<TM> - WARNUNG: Erzeugt möglicherweise Übelkeit, Appetitsverlust, Blindheit, Panikattacken, Dauerstuns, oder spontane Verwandlungen in ein Schaf, Schwein oder Schildkröte. Fragen sie ihren Arzt oder Apotheker vor dem Verzehr.",
			[5] = "<spieler>'s Magisches Gebäck<TM> - Nur jetzt! mit 30% weniger Kalorien!",
			[6] = "<spieler>'s Magisches Gebäck<TM> - Probiere <spieler>'s Magisches Gebäck<TM>! 100% aus ökologischem Anbau, nur jetzt in Teriaki Tofu Geschmack!",
			[7] = "<spieler>'s Magisches Gebäck<TM> - Hände an den Tisch und keine Bewegung!",
			[8] = "<spieler>'s Magisches Gebäck<TM> - Jetzt mit +35 Ausdauer Buff!! (Nach neuesten Studien kann es bei vereinzelten Fällen jedoch auch zu einem -35 Ausdauer Debuff kommen, näheres bei ihrem Arzt oder Apotheker) <spieler>'s Magisches Gebäck<TM>",
			[9] = "<spieler>'s Magisches Gebäck<TM> - Bitte keine Krümel an Tauben und Enten verfüttern, nach neuesten Studien kann es zu Explosionen kommen, wir danken für ihr Verständnis.",
		        [10] = "SHOWTIME: Futtertrog abgesetzt!, na los ihr Schweinchen, greift und grunzt um die Wette!",
                  },
	},
	["verwandlung"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Verwandle <ziel>. Ähm, das war doch richtig oder?",
			[2] = "Achja übrigens, im Falle von Aoe-Schaden wird mein Sheep mit 30k Schaden explodieren.. Aber ihr braucht nicht vorsichtig zu sein..",
			[3] = "<ziel> wird sicherlich ein nettes Haustier abgeben.. für 50 Sekunden.",
			[4] = "Warum bei Sargaeras <ziel>?? Das andere Ziel wär viel einfacher zu verwandeln! Naja was solls...",
			[5] = "Lasst die Griffel von <ziel>!",
			[6] = "He du da! Schau mein Sheep nicht so an!, wenn du es raushaust wirst du das Nächste sein!",
	                [7] = "Das wäre dann Nummer 1567, meine Güte ich hätte in die Schafzuchtbranche einsteigen sollen...",
                        [8] = "Tztz, und für sowas soll ich mein Mana verschwende, Ja?!",
                        [9] = "Da hat wohl jemand die Hosen voll, <ziel> macht auf mich nen' ungefährlichen Eindruck.. Naja zumindest solange ich es nicht tanken muss.",
                        [10] = "Gib es zu! Ich soll dieses blöde Schaf nur machen um keine Initialaggro zu ziehen!, Feigling!",
             },
	},
	["eisblock"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Ist es hier drin wirklich kalt, oder kommt die Kälte von mir?",
			[2] = "Ich bin UNBESIEGBAR! Naja solange ihr mit Spitzhacken fort bleibt!",
			[3] = "Ice, ice, baby!",
			[4] = "Hier drin ist noch Platz für einen!",
			[5] = "HILFE! holt mich hier raus!",
			[6] = "Mist!, nicht schon wieder die Jägerfalle!",
		        [7] = "EISIG! Haltet schonmal die Handtücher bereit.",
                        [8] = "He, ich habe mich nur verklickt, ehrlich! *Hüstel*",
                        [9] = "Ich bin zäh wie ein Köter!, vielleicht klappts ja beim nächsten Mal!",
                        [10] = "*Seufzt* Seht mich an, Was tut man nicht alles um sein Leben zumindest einige Herzschläge zu verlängern..",
                },
	},
	["unsichtbarkeit"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Schau genau hin und zähle bis 20.",
			[2] = "Ich geh'ne Runde im Nether spazieren.",
			[3] = "Viel Spaß beim whipen! Ich verdrück mich.",
		        [4] = "*Flüstert* Schemenhaft...",
                        [5] = "War ich vielleicht nur ein Trugbild deiner Sinne?..",
                        [6] = "Initialisiere Dimensionswechsel!",
                        [7] = "Vielleicht sehen wir uns beim Sonnen in Mulgore wieder.",
                        [8] = "Sorry, dringende Geschäfte warten!",
                        [9] = "Von nun an müsst ihr ohne mich klarkommen, oder eben sterben, he, Life is a bitch!",
                        [10] = "Sagt Ernie, das ich ihn liebe!, Woot? Wer zur Hölle ist Ernie?!",
                      },
	},
	["wasserelementar beschwören"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Ja verdammt, ich bin dein Gott, wie oft muss ich dir das noch sagen Frosty?!",
			[2] = "Lasst mich meinen kleinen Freund Vorstellen, Opfer das ist Frosty, Frosty deine Opfer.",
			[3] = "Asche zu Asche und Frost zu Frost..",
			[4] = "Geduld bitte, ich muss mich erst mit meinem Elementar Frosty beraten!",
                        [5] = "...und Gott sprach, es werde Frost!",
                        [6] = "Schon als Kind habe ich gerne mit Wasser gespielt.. bis an dem Tag als Joe ertrank.",
                        [7] = "Spritzig, feucht und tödlich, Frosty weiß was er zu bieten hat!",
                        [8] = "Na, wer ist nun in der Übermacht?!",
                        [9] = "Wer braucht schon Feuermagier wenn man DAS haben kann?",
                        [10] = "Ich fürchte mein Elementar Frosty kann dein Gesicht ganz und gar nicht leiden <Ziel>.",        
		},
	},
	["kampfeshitze"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Du oder ich..",
			[2] = "Burn, baby, burn!",
			[3] = "Argh.. ich.. zu.. zu heiß innerlich!",
			[4] = "Spiel niemals mit dem Feuer sagten sie damals.. Heute weiß ich es besser!",
			[5] = "Zeit mich an dir abzukühlen, Sweetie!",
			[6] = "Verflucht ich kann nicht anhalten!, die Hitze!, whaa!",
			[7] = "Ich geb dir 3 Sekunden.. 1..2.. to late baby!",
		        [8] = "Ich bring jedes Eis zum schmelzen!, wer braucht also schon Frost?!",
                        [9] = "*Keusch* Krittische Überladung!, tanze im Feuer!",
                        [10] = "Asche zu Asche...",
            },
	},
	["spiegelbild"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Ich würde dir gerne Jemanden vorstellen mein Cousin Darrel, mein anderer Cousin Darrel und natürlich mein anderer Cousin Darrel.",
			[2] = "In einem Notfall sind die Magier hier zu finden, hier und hier und natürlich hier drüben!",
			[3] = "Ich schätze ich seh ganz gut aus wenn ich das so sagen kann. Da stimme ich dir völlig zu! Ich hier drüben auch und ich sagte es ja Gestern schon!",
			[4] = "Und so fingen die Klonkriege an..",
                        [5] = "Was schaust du so entsetzt?! Vier mal ich, ein Grund zur Freude!",
                        [6] = "Quadro-Technik, Was für eine Bereicherung für die Welt!",
                        [7] = "Mach vier! die Kraft von vier Magierin, jetzt neu bei jedem gewerbstätigen Magier zu beanstanden.",
                        [8] = "Also aufgepasst! Du machst den Spül, du wäschst unsere Kleidung und du da treibst was zu essen auf und ich? Ich trage schwer an der Verantwortung!",
		        [9] = "Lenkt mich nicht ab, sonst machen die Anderen was sie wollen! Neulich wollten sie mich einen Wasserfall hinabstoßen!",
                        [10] = "Aufgepasst Team!, der dort drüben hat sein Schutzgeld nicht bezahlt, Zeit für' ne Abreibung!",

                 },

	},
	-- Allianz Portale
	["portal: eisenschmiede"] = {
		Faction = "Alliance", -- Übersetze keine Fraktionsnamen -- UnitFactionGroup("player") setzt den englischen Namen zurück -- Das aktiviert das löschen von Portalzaubern für Magier der falschen Fraktion.
		Channels = {
			BG		= nil, --"SAY",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
			[1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Eisenschmiede gehen wenn wir Eisenschmiede zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Eisenschmiede? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Eisenschmiede gelangen, nicht in die Mitte des Ozeans, Eisenschmiede.. Ozean.. Eisenschmiede.. Ozean..",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. Oh warte, hm, doch sind recht günstig, naja macht nix.",
			[8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss.",


                        -- Stadtspezifisch
			[11] = "Nächster Halt: Eisenschmiede. Heimat des Humpens und des Steins, das Reich in die Welt der Kleinen.",
		        [12] = "Hi ho, Hi ho, nach Ironforge weg go!",
                        [13] = "Ähm wenn ihr schonmal dort seid... wäre einer von euch so freundlich und könnte meine beschädigte Gürtelschnalle zu Granty dem Schmied bringen? Es gibt ihn wirklich!, Ehrenwort!",
               },

	},
	["portal: sturmwind"] = {
		Faction = "Alliance",
		Channels = {
			BG		= nil, --"SAY",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
			[1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Sturmwind gehen wenn wir Sturmwind zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Sturmwind? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Sturmwind gelangen, nicht in die Mitte des Ozeans, Sturmwind.. Ozean.. Sturmwind.. Ozean..",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. Oh warte, hm, doch sind recht günstig, naja macht nix.",
			[8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss.",

                        -- Stadtspezifisch
			[11] = "Nächster Halt: Sturmwind. Passt auf wo ihr hintretet und fallt nicht in die Kanäle, denn die Haie könnten euch fressen.",
		        [12] = "Warum eigentlich Sturmwind? Hier ist niemals irgendein Wind oder Sturm zu sehn!",
                        [13] = "Wer es schafft mir Bettsy die Puppe zu bringen bekommt von mir 5000 Gold!",
                   },
	},
	["portal: darnassus"] = {
		Faction = "Alliance",
		Channels = {
			BG		= nil, --"SAY",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
			[1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Darnassus gehen wenn wir Darnassus zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Darnassus? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Darnassus gelangen, nicht in die Mitte des Ozeans, Darnassus.. Ozean.. Darnassus.. Ozean..",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. Oh warte, hm, doch sind recht günstig, naja macht nix.",
			[8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss.",
                        -- Stadtspezifisch
			[11] = "Fragt mich bloß nicht wie hoch die Kosten sind um ein solches nachtelfisches Haus im Winter zu beheizen!",
                        [12] = ".. nach Darnassus also, doch vergesst nicht, dass die meisten Elfen auf gleichgeschlechtliche Liebe stehen, also keine falschen Hoffnungen!",
                        [13] = "Nächster Halt: Darnassus, Heimat der Baumkuschler.",
		},
	},
	["portal: exodar"] = {
		Faction = "Alliance", --
		Channels = {
			BG		= nil, --"SAY",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
                        [1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Exodar gehen wenn wir Exodar zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Exodar? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Exodar gelangen, nicht in die Mitte des Ozeans, Exodar.. Ozean.. Exodar.. Ozean..",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. Oh warte, hm, doch sind recht günstig, naja macht nix.",
			[8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss.",
                        -- Stadtspezifisch
			[11] = "Öffne ein Portal zur Exodar: Das beste Beispiel warum man nicht Auto-run aktiviert lassen sollte, während man auf dem Desktop ist!",
		        [12] = "Die Exodar also... mit deutschen Ingenieuren an Bord wäre der Absturz nicht passiert!",
                        [13] = "Willkommen auf der Exodar, dem besten existierenden Grund warum man Zusatzversicherungen für Fahrzeuge abschließen sollte." ,
               },
	},
	["portal: theramore"] = {
		Faction = "Alliance",
		Channels = {
			BG		= nil, --"SAY",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
			[1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Theramore gehen wenn wir Theramore zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Theramore? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Theramore gelangen, nicht in die Mitte des Ozeans, Theramore.. Ozean.. Theramore.. Ozean..",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. Oh warte, hm, doch sind recht günstig, naja macht nix.",
			[8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss",
                        -- Stadtspezifisch
			[11] = "Richtet Jaina Grüße von mir aus.. Ah, und sagt ihr bitte das ich behalte was ich sah. Ich meine diese Sache da mit Thrall, ich behalte es für mich!",
                        [12] = "Weiß eigentlich inzwischen Jemand ob das Sumpfstädtchen immernoch als unabhängig gilt?",
                        [13] = [[Sagt Jaina bitte das mit letzter Nacht tut mir leid.. Ich habe nicht gewollt das es so endet *seufzt*".. Ich schätze den Tauren einzuladen war zuviel des Guten.]],
		},
	},
	-- horde portals
	 ["portal: orgrimmar"] = {
		Faction = "Horde",
		Channels = {
			BG		= nil, --"SAY",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
			[1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Orgrimmar gehen wenn wir Orgrimmar zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Orgrimmar? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Orgrimmar gelangen, nicht in die Mitte des Ozeans, Orgrimmar.. Ozean.. Orgrimmar.. Ozean..",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. Oh warte, hm, doch sind recht günstig, naja macht nix.",
			[8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss.",
                        -- Stadtspezifisch
			[11] = "Vielleicht möchtest du vorher dein Aftershave nutzen?... Seit die Trolle hier sind liegen noch mehr Exkremente auf den Wegen..",
		        [12] = "Meidet es das Fleisch der Metzgerin Olvia, denn es gibt mehr als eine Art die toten Körper der Feind zu entsorgen...",
                        [13] = [[Wenn ihr wüsstest.. was Nachts an den "Freudenfeuern" getrieben wird die überall' rumstehn..]],
                  },
	},
	["portal: donnerfels"] = {
		Faction = "Horde",
		Channels = {
			BG		= nil, --"SAY",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
			[1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Donnerfels gehen wenn wir Donnerfels zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Donnerfels? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Donnerfels gelangen, nicht in die Mitte des Ozeans, Donnerfels.. Ozean.. Donnerfels.. Ozean..",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. oh warte, hm, doch sind recht günstig, naja macht nix.",
		        [8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss.",
                        -- Stadtspezifisch
			[11] = "Manchmal denke ich daran, wie gut man in Donnerfels ein Feuer legen könnte... Eine Stadt nur bestehend aus Zelten und Einwohnern mit Fell.. Verlockend..",
		        [12] = "Ich rate euch, verbringt niemals die Nacht in einer der taurischen Tavernen, wenn nebenan ein taurisches Liebespaar übernachtet.. Es ähnelte dem Erdbeben das damals unser Haus zerstörte.",
                        [13] = "Ich hörte von einigen besonderen Vorlieben des alten Cairne.. Fragt ihn besser niemals danach!",
                },
	},
	["portal: unterstadt"] = {
		Faction = "Horde",
		Channels = {
			BG		= nil, --"SAY",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
			[1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Unterstadt gehen wenn wir Unterstadt zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Unterstadt? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Unterstadt gelangen, nicht in die Mitte des Ozeans, Unterstadt.. Ozean.. Unterstadt.. Ozean..",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. Oh warte, hm, doch sind recht günstig, naja macht nix.",
			[8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss.",
                        -- Stadtspezifisch
			[11] = "Wonach stinkt es in Unterstadt deiner Meinung nach mehr? Nach Abwasser oder nach verrotendem Fleisch?",
                        [12] = "Ich habe schon immer gesagt das es ein Fehler ist sich mit den versessenen Apothekern zu verbrüdern, aber es hört ja niemand auf mich!",
		        [13] = "Ich hörte das manche Besucher von Unterstadt einfach verschwinden... Immer auf der Hut bleiben.",
                   },
	},
	["portal: silbermond"] = {
		Faction = "Horde",
		Channels = {
			BG		= nil, --"SAY",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
			[1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Silbermond gehen wenn wir Silbermond zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Silbermond? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Silbermond gelangen, nicht in die Mitte des Ozeans, Silbermond.. Ozean.. Silbermond.. Ozean..",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. oh warte, hm, doch sind recht günstig, naja macht nix.",
			[8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss.",
                        -- Stadtspezifisch
			[11] = "Nächster Halt: Silbermond, wo die Anzahl der Briefkästen die Elfenpopulation übersteigt",
                        [12] = "Lasst besser die Finger von den fliegenden Besen... Die Arkanwächter mögen es gar nicht wenn man versucht sie zu stehlen.",
                        [13] = "Silbermond also. Es ist schon beeindruckend, dass die Sin'dorei selbst mit einer halb besetzten Stadt noch immer an ihrer Eitelkeit festhalten, meint ihr nicht?",
		},
	},
	["portal: steinard"] = {
		Faction = "Horde",
		Channels = {
			BG		= nil, --"SAY",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
			[1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Steinard gehen wenn wir Steinard zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Steinard? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Steinard gelangen, nicht in die Mitte des Ozeans, Steinard.. Ozean.. Steinard.. Ozean..",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. oh warte, hm, doch sind recht günstig, naja macht nix.",
			[8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss.",
                        -- Stadtspezifisch
			[11] = "Öffne ein Portal nach Steinard. Ein guter Ort um Leichen zu verstecken, eh?! Vergiss was ich gesagt habe!",
                        [12] = "Steinard.. verdammt, STEINARD!, wer denkt sich eine solche Übersetzung aus?! Nun klingt es wie ein Konzentrationslager aus dem zweiten Weltkrieg..",
                        [13] = "Was zur Hölle wollt ihr in Steinard?!",
		},
	},
	-- neutral portals
	["portal: shattrath"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
			[1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Shattrath gehen wenn wir Shattrath zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Shattrath? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Shattrath gelangen, nicht in die Mitte des Ozeans, Shattrath.. Ozean.. Shattrath.. Ozean..",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. oh warte, hm, doch sind recht günstig, naja macht nix.",
			[8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss.",
                        -- Stadtspezifisch
			[11] = "Beeindruckend, es gibt also tatsächlich noch Leute die hierhin wollen? Naja, wie auch immer.",
                        [12] = "Lasst besser die Hände an eurem Gepäck wenn ihr das untere Viertel kreuzt, glaubt mir, ich spreche aus Erfahrung..",
                        [13] = "Alles klar, auf nach Shattrath.. Hm, wenn ihr dort seid sagt A'daal er hat nen' knall..",
		},
	},
	["portal: dalaran"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Portalnachrichten
			[1] = "Der Betreiber des Portals haftet hiermit nicht für.. ähm \"verlorengegangene\" Ausrüstungs,- und Wertgegenstände.",
			[2] = "Warum nach Dalaran gehen wenn wir Dalaran zu uns beschwören können? Klicke hier um die Stadt zu beschwören.",
			[3] = "Dalaran? Wirklich? Warum willst du ausgerechnet dorthin? Ganz ehrlich, weißt du eigentlich WER dort alles lebt??",
			[4] = "*Murmelt* Sie wollen also nach Dalaran gelangen, nicht in die Mitte des Ozeans, Dalaran.. Ozean.. Dalaran.. Ozean..",
			[5] = "WARNUNG: Ich habe meine Portal-lizens im Auktionshaus ersteigert, Benutzung auf eigene Gefahr.",
			[6] = "Nicht geplante Leylinienaktivierung erfolgreich!",
			[7] = "Hier ist das Portal. Das macht dann bitte 2500 Gold. Hey, die Reagenzienen sind verdammt teuer!.. oh warte, hm, doch sind recht günstig, naja macht nix.",
			[8] = "Jaja, dafür sind wir gut genug.. Kekse und Portale, unsere Zeit wird auch noch kommen! Und nun Abmarsch!",
                        [9] = "Was steht ihr so unnütz herum während ich euch wieder mit einem Portal bedienen darf?! Tanzt gefälligst, massiert mich oder macht euch sonst brauchbar!",
                        [10] = "..und denkt immer schön an den Alten Hubert, der zu spät das Portal betrat und die Hälfte seiner Gliedmaßen zurückließ als es sich schloss.",
                        -- Stadtspezifisch
			[11] = "Haltet verdammt nochmal die Klappe, ich muss mich konzentrieren, oder wollt ihr auf der anderen Seite IN einer Wand herauskommen?!",
                        [12] = "Macht dann bitte 18958 Gold... Na, nun glotzt mich nicht so an! Irgendwie muss man doch das Geld fürs Mammuth verdienen!",
                        [13] = "Wundert euch nicht, falls ihr beim durchschreiten des Leyliniennetz Skelette neben dem Pfad seht.. Hin und wieder stolpert Jemand und kommt vom Pfad ab.",

		},
	},
},

-------------------------------------------------------------------------------
HUNTER = {

	["tier rufen"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= "SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Hierher mein Tierchen! Hier bin ich! JETZT KOMM ENDLICH!!",
			[2] = "Keine Sorge, meistens.. ist mein Begleiter friedlich gestimmt.",
			[3] = "Ok, da ist mein Kleiner. Er hat manchmal solche Launen.. die Feinde anlocken und uns alle in den Tod reissen, aber was macht das schon?",
			[4] = "Mein Kleiner beisst nur bei schlechter Laune, also sei ein wenig Rücksichtsvoll!",
		        [5] = "Aufgepasst, ich kann mein Tier nicht auf passiv stellen und Knurren lässt sich ebenfalls nicht abstellen!",
                        [6] = "Komm her zu mir, bei Fuß! Verdammt bei Fuß hab ich gesagt warum zum Teufel setzt du dich nun hin?!",
                        [7] = "Und wieder einmal stellt sich die Frage, wie mein Begleiter aus dem Nichts erscheinen kann..",
                        [8] = "Wir zwei sind bereits durch dick und dünn gegangen.. meistens gestaltete es sich durch gemeinsames davonlaufen.",
                        [9] = "Ich brauche dich hier, mein Freund!",
                        [10] = "Ich glaube, dass hier bald schon jemand mit der Bisskraft meines Kleinen Bekanntschaft machen wird!",
                 },
	},
	["irreführung"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Nein, Nein!, schnapp dir <ziel>, er ist derjenige der deine Kinder töten und deine Sippe ausrotten will!",
			[2] = "<ziel> hat deine Mutter beleidigt, willst du das auf dir sitzen lassen?",
			[3] = "Hey, <ziel> hat den Pfeil geschossen und mir danach den Bogen zugeworfen, wirklich!",
                        [4] = "SHOWTIME! Dann zeig mal, wieviel Prügel du aushälst <ziel>!",
                        [5] = "Letzter Aufruf! Seht zu wie <Ziel> von einer Horde wütender Mobs verprügelt wird, Eintritt nur 10 Gold!",
                        [6] = "Ähm, ignoriere einfach dieses komische Zeichen über die <Ziel>. Alles wird gut!",
                        [7] = "*Flötet scheinheilig und wirkt dabei klammheimlich Irreführung auf <Ziel>",
                        [8] = "Was?! Sieh mich nicht so an, los schnapp dir <ziel> blödes Vieh!",
                        [9] = "Ich bin unschuldig! Ganz im Gegensatz zu <Ziel>!",
                        [10] = "Sieh mal <begleiter>, wir zwei schauen uns nun gemütlich an wie <ziel> für unsere Taten büßen muss.",
                },
	},
	["totstellen"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Noch.. bin ich nicht Tod, aber verflucht nah dran!",
			[2] = "*Murmelt* Bitte, Bitte fall drauf rein.",
			[3] = "Um diesen Schrei nachzuahmen musste ich wochenlang üben.",
			[4] = "Repkosten? Was ist das? Ich bin Jäger!",
                        [5] = "Na, also wenn das nicht Theaterreif war, was meint ihr?",
                        [6] = "Was? Kein Apllaus? Lasst euch erstmal so gekonnt hinfallen, das will geübt sein!",
                        [7] = "Verfluchter Mist, genau auf das Steißbein! Schmerz lass nach!",
                        [8] = "Wie oft habe ich dir gesagt das wenn ich es tue, du dich auch Totstellen sollst <begleiter>!",
                        [9] = "Ähm, mir ist nur was runtergefallen, ehrlich!",
                        [10] = "Ich leiste euch vom Boden aus moralischen Beistand, ich glaube fest an euch!",
		},
	},
},

-------------------------------------------------------------------------------
PRIEST = {

	["auferstehung"] = {
		Channels = {
			BG		= "SAY",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Belebungsnachrichten
                        [1] = "NEIN NEIN! noch nicht <ziel>! Ich lasse dich nicht gehen mein Freund!",
			[2] = "Wende dich ab, verlasse den Lichterpfad <ziel>, komm zurück in die Welt der Lebenden!",
			[3] = "Erhebe dich, <ziel> Atme den Hauch des Lebens, den ich dir als Teil meiner selbst schenke *flüstert*..",
			[4] = "Gratia plena, Dominus tecum benedicta tu in mulieribus *haucht* Ergreife meine Hand, mein Innerstes ruft nach dir <ziel>..",
			[5] = "Vergib mir, <ziel> *leise* ich kann dich noch nicht ziehen lassen..",
			[6] = "Et expecto resurrectionem mortuorium et vitam venturi saeculi.. <ziel>, deine Seele ist noch nicht fertig hier..",
		        [7] = "Noch ist nicht die rechte Zeit zu ruhen <Ziel>, wir brauchen dich doch hier.",
                        [8] = "Sei stark und finde den Weg zurück <ziel>, finde die Kraft in Denjenigen die dich lieben und brauchen.",
                        [9] = "Verzeih mir, dass ich das recht nehme über deine Seele zu richten <ziel>, doch du musst umkehren..",
                        [10] = "Zuviele Dinge lässt du ungeklärt zurück <ziel>.. Ich als die Hand meines Gottes rufe dich zurück! Gehe noch nicht..",
                        -- Spezifische Belebungsnachrichten
                        [11] = "Mein priesterlicher Eid zwingt mich!.. Sieh es mir nach <ziel>! Richte nicht zu rasch, denn Zeit deiner Ruhe wird kommen..",
             },
	},
        ["verblassen"] = {
             Channelst = {
                        BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "PARTY",
			Solo	= "SAY",
                },
                WhisperTarget = false,
		Messages = {
                        [1] = "Verschleiere.. unternehmt in der Zeit was!",
                        [2] = "Initialisiere Phasenverschiebung!",
                        [3] = "Ich könnte hier drüben Hilfe gebrauchen!",
                        [4] = "Lasst ab von mir!",
                        [5] = "Arhh, ich will nicht sterben!",
                        [6] = "Meine Zauber und Gebete wecken ihren Zorn auf mich!",
                        [7] = "Haltet sie von mir fern!",
                        [8] = "Lange halte ich das nicht aus, helft mir!",
                        [9] = "Lenkt ihre Aufmerksamkeit auf euch, ich will nicht vergehen!",
                        [10] = "Verblasse ins nirgendwo.. und das nicht grundlos!",
                 },
        },
	["verzweifeltes gebet"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Erhöre meine Gebete!, stärke meinen Willen!, gib mir Kraft!",
			[2] = "Oh, du mein geliebtes Gestirn, stehe mir in dieser dunkelsten Stunde bei!",
			[3] = "Pater noster, qui es in caelis; Sanctificetur nomen tuum; Adveniat regnum tuum; Fiat voluntas tua, sicut in caelo, et in terra.",
			[4] = "Elune, oh du Mondgöttin aller Geschöpfe, spende einem deiner Kinder in Not Kraft und deinen Segen!",
                        [5] = "Macht, die du über mich gebietest! Lass mich neue Kraft schöpfen und nicht wanken!",
                        [6] = "Patre et filio simul adoratur et conglorificatur qui locutus est per prophetas! Stehe mir bei!",
                        [7] = "Göttliche Macht, heile mein Fleisch und helfe mir deine Lehren weiterhin zu Leben!",
                        [8] = "Licht!, stärke meine Seele und mein geschunendes Fleisch!",
                        [9] = "Argh, ich bekomme hier zuviel ab, nutze verzweifeltes Gebet!",
                        [10] = "Helft mir!, sie reissen zu große Wunden in meinen Körper!",
		},
	},
},

-------------------------------------------------------------------------------
PALADIN = {

	["erlösung"] = {
		Channels = {
			BG		= "SAY",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Belebungsnachrichten
			[1] = "NEIN NEIN! noch nicht <ziel>! Ich lasse dich nicht gehen mein Freund!",
			[2] = "Wende dich ab, verlasse den Lichterpfad <ziel>, komm zurück in die Welt der Lebenden!",
			[3] = "Erhebe dich, <ziel> Atme den Hauch des Lebens, den ich dir als Teil meiner selbst schenke *flüstert*..",
			[4] = "Gratia plena, Dominus tecum benedicta tu in mulieribus *haucht* Ergreife meine Hand, mein Innerstes ruft nach dir <ziel>..",
			[5] = "Vergib mir, <ziel> *leise* ich kann dich noch nicht ziehen lassen..",
			[6] = "Et expecto resurrectionem mortuorium et vitam venturi saeculi.. <ziel>, deine Seele ist noch nicht fertig hier..",
		    [7] = "Noch ist nicht die rechte Zeit zu ruhen <Ziel>, wir brauchen dich doch hier.",
            [8] = "Sei stark und finde den Weg zurück <ziel>, finde die Kraft in Denjenigen die dich lieben und brauchen.",
            [9] = "Verzeih mir, dass ich das recht nehme über deine Seele zu richten <ziel>, doch du musst umkehren..",
            [10] = "Zuviele Dinge lässt du ungeklärt zurück <ziel>.. Ich als die Hand meines Gottes rufe dich zurück! Gehe noch nicht..",
            -- Spezifische Belebungsnachrichten
            [11] = "Licht!, ich als dein Streiter, dein Schild beschwöre dich!.. Leih mir die Gabe einzugreifen, <ziel>`s Seele zurückzuführen, amen.",
		},
	},
	["göttliche bitte"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Licht!, bitte lass mich nicht oom gehen.",
                        [2] = "Mana!, ich spüre wie es durch meine Adern fließt!",
                        [3] = "Hey achtung, meine Heilleistungen werden für 15 Sekunden geschwächt!",
                        [4] = "Versucht 15 Sekunden lang weniger einzustecken!",
                        [5] = "Initialisiere göttliche Manaeinspritzung!",
                        [6] = "Mana Mana badi bidibi - Nutze göttliche Bitte für extra Mana!.",
                        [7] = "Yeah Baby, ich liebe dieses Gefühl wenn es reggt!",
                        [8] = "Manaflut aktiviert!, regge 25% meines Gesamtmanas!",
                        [9] = "Argh, schneller, schneller, schneller! brauche Mana!",
                        [10] = "Mana, Mana, Mana! Wenn der Tank schon wieder stirbt werde ich noch gekickt!",
		},
	},
	["Hand des schutzes"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Du hast genau 10 Sekunden bevor die Blase ausläuft <ziel>, ich schlage dir vor zu beten.",
		        [2] = "Und da will einer sagen NUR wir Palas hätten Blasenschwächen..",
                        [3] = "Nutze Verbände oder nimm die Beine in die Hand <ziel>.",
                        [4] = "Du brauchst mir nicht zu danken, das Wissen, dass ich dich vor dem Tod bewahrt habe reicht mir <ziel>",
                        [5] = "Denk dran.. in der Blase gibts kein Handyempfang!",
                        [6] = "Tu, was immer du auch am liebsten tust, doch solltest du in spätestens 10 Sekunden fertig sein!",
                        [7] = "Hach, ich liebe es einfach diese Taste zu drücken <ziel>.",
                        [8] = "Hm, Was wäre schon ein Pala ohne seine Blasen <ziel>?",
                        [9] = "Was glaubt ihr wieviele Leben dieses Ding bereits gerettet hat?",
                        [10] = "Hey <ziel>, du gibst aber' nen niedlichen ähm Blase-Hase ab.",
                 },
	},
	["göttliches eingreifen"] = {
		Channels = {
			BG		= "SAY",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "<ziel> bekommt göttliches Eingreifen.",
			[2] = "Tada!, keine Repkosten für mich und <ziel>!",
			[3] = "Hey <ziel>, dafür will ich als erstes belebt werden!",
			[4] = "Mein Leben für deins, nutze es klug!",
			[5] = [[Hah! Ich bin ein Held! <ziel> ist der "über"lebende Beweis!]],
			[6] = "Licht!, dieser Schmerz, ich...",
            [7] = "Möge meine Seele das Schild ersetzen das uns hätte vor diesem Schicksal bewahren sollen!",
            [8] = "Meine Zeit ist gekommen..",
            [9] = "Nimm das Geschenk meines Lebens an <Ziel>",
            [10] = "Verfluchtet mist!, ich hasse Situationen wo das nötig ist!",
		},
	},
	["handauflegung"] = {
		 Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Du bist auserwählt <ziel>! Handauflegung!",
			[2] = "Fragt mich nicht wie ich <ziel> aus dieser Entfernung meine Hand auflegen konnte!",
			[3] = "Handauflegung: Na, wo soll der Onkel Doktor pieksen <ziel>?",
                        [4] = "Licht!, erinnere dich an das mal als ich zur Kirche ging damals'83? Nun brauche ich den Gefallen zurück!",
                        [5] = "Ich bemitleide die Dummköpfe die sich davon nicht beeindrucken lassen! Healadin wtf!",
                        [6] = "Spür die heilende Macht des Imbadins <ziel>!",
                        [7] = "Hrhr, ich liebe es anderen die Handaufzulegen",
                        [8] = "Wo hättest du es denn gern <ziel>, am Po? Wirke Handauflegung!",
                        [9] = "Hey <ziel>, wie wärs wenn ich auch in zweisamen stunden Handauflegung auf dich wirke?",
                        [10] = "Spüre meine.. ähm warme und zarte Hand <ziel>, Wirke Handauflegung!",

		},
	},
	["hand der erlösung"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= "SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Schalt mal lieber ein Gang runter <ziel>. ",
			[2] = " *Ohrfeigt <ziel> mit der Rückhand der Erlösung* ",
                        [3] = "He Tank, ich will <ziel> bei dir verpetzen, da er sich nicht zu bremsen weiß! ",
                        [4] = "Achtung, Achtung! Hier spricht die Küstenwa... ähh die Aggrowache, halten sie sofort an <ziel> und stellen sie den Motor ab! ",
                        [5] = "Schaden in allen Ehren, ist dir deine Haut nicht wichtiger <ziel>? ",
                        [6] = "Teert und Federt <ziel> für sein Aggroverhalten! ",
                        [7] = "Danke, <ziel>, nun muss ich meine Zeit echt auch noch mit dieser Aggrodrossel verschwenden.. ",
                        [8] = "<ziel> gewinnt einen Strafzettel für zu schnelles rasen im Bedrohungsmeter, 5g für jeden in der Nähe! ",
                        [9] = "He, beruhig dich <ziel>! ",
                        [10] = "Hoo mein Pferdchen *zieht die Aggrozügel bei <ziel> an* ",




		},
	},
},

-------------------------------------------------------------------------------
DRUID = {

	["wiederbelebung"] = {
		Channels = {
			BG		= "SAY",
			Raid	= "SAY",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Belebungsachrichten
                        [1] = "NEIN NEIN! noch nicht <ziel>! Ich lasse dich nicht gehen mein Freund!",
			[2] = "Wende dich ab, verlasse den Lichterpfad <ziel>, komm zurück in die Welt der Lebenden!",
			[3] = "Erhebe dich, <ziel> Atme den Hauch des Lebens, den ich dir als Teil meiner selbst schenke *flüstert*..",
			[4] = "Gratia plena, Dominus tecum benedicta tu in mulieribus *haucht* Ergreife meine Hand, mein Innerstes ruft nach dir <ziel>..",
			[5] = "Vergib mir, <ziel> *leise* ich kann dich noch nicht ziehen lassen..",
			[6] = "Et expecto resurrectionem mortuorium et vitam venturi saeculi.. <ziel>, deine Seele ist noch nicht fertig hier..",
		        [7] = "Noch ist nicht die rechte Zeit zu ruhen <Ziel>, wir brauchen dich doch hier.",
                        [8] = "Sei stark und finde den Weg zurück <ziel>, finde die Kraft in Denjenigen die dich lieben und brauchen.",
                        [9] = "Verzeih mir, dass ich das recht nehme über deine Seele zu richten <ziel>, doch du musst umkehren..",
                        [10] = "Zuviele Dinge lässt du ungeklärt zurück <ziel>.. Ich als die Hand meines Gottes rufe dich zurück! Gehe noch nicht..",
			-- Spezifische Belebungsnachrichten
                        [11] = "Meine geliebte Natur! opfere durch mich einen Teil deiner selbst.. Atme und lebe <ziel> .. Ich trage die Schuld und zahle mit Jahren.. ",
		},
	},
	["wiedergeburt"] = {
		Channels = {
			BG		= "SAY",
			Raid	= "SAY",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			-- Allgemeine Belebungsachrichten
                        [1] = "NEIN NEIN! noch nicht <ziel>! Ich lasse dich nicht gehen mein Freund!",
			[2] = "Wende dich ab, verlasse den Lichterpfad <ziel>, komm zurück in die Welt der Lebenden!",
			[3] = "Erhebe dich, <ziel> Atme den Hauch des Lebens, den ich dir als Teil meiner selbst schenke *flüstert*..",
			[4] = "Gratia plena, Dominus tecum benedicta tu in mulieribus *haucht* Ergreife meine Hand, mein Innerstes ruft nach dir <ziel>..",
			[5] = "Vergib mir, <ziel> *leise* ich kann dich noch nicht ziehen lassen..",
			[6] = "Et expecto resurrectionem mortuorium et vitam venturi saeculi.. <ziel>, deine Seele ist noch nicht fertig hier..",
		        [7] = "Noch ist nicht die rechte Zeit zu ruhen <Ziel>, wir brauchen dich doch hier.",
                        [8] = "Sei stark und finde den Weg zurück <ziel>, finde die Kraft in Denjenigen die dich lieben und brauchen.",
                        [9] = "Verzeih mir, dass ich das recht nehme über deine Seele zu richten <ziel>, doch du musst umkehren..",
                        [10] = "Zuviele Dinge lässt du ungeklärt zurück <ziel>.. Ich als die Hand meines Gottes rufe dich zurück! Gehe noch nicht..",
			-- Spezifische Belebungsnachrichten
                        [11] = "Meine geliebte Natur! opfere durch mich einen Teil deiner selbst.. Atme und lebe <ziel>.. Ich trage die Schuld und zahle mit Jahren.. ",
		},
	},
},

-------------------------------------------------------------------------------
WARLOCK = {

	["ritual der seelen"] = {
		Channels = {
			BG		= "SAY",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Grüne Schlemmsteine zu haben! Los kommt her und bedient euch, nur 2 Gramm fett!",
			[2] = "Mmm Lutschbonbons, zäh und schleimig, so wie ichs liebe!",
		},
	},
	["ritual der beschwörung"] = {
		Channels = {
			BG		= "SAY",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Beschwöre <ziel> weil er vermutlich zu faul zum laufen ist, bitte einmal klicken!",
			[2] = "Wenn du auf dem Portal herumdrückst wird <ziel> erscheinen um eine Woche lang dein bedinungsloser Sklave zu sein.",
                        [3] = "*Murmelt* Hm, war das nun das Portal zum beschwören oder das Tor der Höllenbestien?",
                        [4] = "Komm her kleiner Wichtel!, wo ist die Sukkubi, ach zur Hölle, wo sind die Dämonen wenn man sie braucht, helft mir solange und klickt auf das Portal!",
		},
	},
	["Seelensteinauferstehung"] = {
		Channels = {
			BG		= "SAY",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Falls wir alle in heillosem Gemetzel den Tod finden. <ziel> hat ein Seelenstein",
			[2] = "<ziel> ist stoned... whoa, hoffentlich nutzt er uns so etwas",
		},
	},
},

-------------------------------------------------------------------------------
SHAMAN = {

	["geist der ahnen"] = {
		Channels = {
			BG		= "SAY",
			Raid	= "RAID",
			Party	= "PARTY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Belebe <ziel>",
			[2] = "<ziel>, gehe nicht auf das Licht zu, komm zurück in das Land der Lebenden!",
			[3] = "Erhebe dich, <ziel>, und spüre den Hauch des Lebens!",
			[4] = "Hoch mit den müden Knochen!",
			[5] = "Verzeih mir, <ziel> ich kann dich nicht ziehen lassen, wir brauchen dich hier.",
		        [6] = "Et expecto resurrectionem mortuorium et vitam venturi saeculi. Noch ist nicht die Zeit zu ruhen, deine Seele ist noch nicht fertig hier.",
		        [7] = "Die Geister schicken deine Seele zurück, nutze die Chance nicht so tollkühn wie die Erste flüstern sie.",
		},
	},
},

-------------------------------------------------------------------------------
DEATHKNIGHT = {

	["todesgriff"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Na los, komm her <ziel>!",
			[2] = "Hey <ziel>, weg von mir, wrah!",
		},
	},
	["totenerweckung"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Es lebt... LEBT!!!",
			[2] = "Erhebe dich <ziel>, meine untote Marionette und folge meinem Willen!",
		},
	},
},

-------------------------------------------------------------------------------
WARRIOR = {

	["sturmangriff"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "CHARGE!!!",
			[2] = "Platz da!",
		},
	},
	["demoralisierender ruf"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "RAWR! Nun bist du traurig!",
			[2] = "In ein paar Sekunden liegst du auf dem Boden nur um zu spawnen und immer wieder gekillt zu werden, Ha!",
		},
	},
	["spott"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Ist das dein Arsch oder dein Gesicht mit dem du mich da anglotzt?!!",
			[2] = "Deine Mutter kackt Dir zum Nikolaus die Schuhe voll!",
			[3] = "Du schlägst zu wie ein kleines Kind!",
			[4] = "Hat mich da gerade was gestreichelt? Oh du warst es!",
			[5] = "Der Kampf ist nun vorbei, Feigling!",
		},
	}
},

-------------------------------------------------------------------------------
ROGUE = {

	["verschwinden"] = {
		Channels = {
			BG		= nil, --"SAY",
			Raid	= nil, --"SAY",
			Party	= "SAY",
			Solo	= "SAY",
		},
		WhisperTarget = false,
		Messages = {
			[1] = "Und zisch und Klack und weg, wo ist er nur hin?",
			[2] = "Wo war ich?.. ah ja...",
			[3] = "Den letzten beissen die Hunde!",
		},
	},
},

-------------------------------------------------------------------------------
} -- end DEFAULT_DATA_PER_CLASS

